@font-face {
  font-family: "ht-icon"; /* Project id 5151189 */
  src: url('//at.alicdn.com/t/c/font_5151189_curok9la8vc.woff2?t=1775698971030') format('woff2'),
       url('//at.alicdn.com/t/c/font_5151189_curok9la8vc.woff?t=1775698971030') format('woff'),
       url('//at.alicdn.com/t/c/font_5151189_curok9la8vc.ttf?t=1775698971030') format('truetype');
}

.ht-icon {
  font-family: "ht-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ht-world:before {
  content: "\e60b";
}

.ht-phone:before {
  content: "\e62f";
}

.ht-email-o:before {
  content: "\e730";
}

.ht-instagram:before {
  content: "\e87f";
}

.ht-search:before {
  content: "\e6b9";
}

.ht-local:before {
  content: "\e602";
}

.ht-linkedin:before {
  content: "\e8d5";
}

.ht-facebook:before {
  content: "\e801";
}

.ht-play1:before {
  content: "\e64f";
}

.ht-x-twiter:before {
  content: "\e6cf";
}

.ht-tiktok:before {
  content: "\ecdc";
}

.ht-left:before {
  content: "\e83d";
}

.ht-youtube:before {
  content: "\f274";
}

.ht-right:before {
  content: "\e840";
}

.ht-down1:before {
  content: "\e69b";
}

